<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Giovanni Sostero</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Giovanni_Sostero"/>
<meta name="wx_page_id" content="465583"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Giovanni Sostero" id="wxsec1"><h1 class="pagetitle" id="wx1">Giovanni Sostero</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_astronomi.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_astronomi.png" wx:page_id="1450168" id="wx4"><img src="/wit/Immagine:Stub_astronomi.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Astronomi" title="Astronomi" wx:linktype="known" wx:pagename="Astronomi" wx:page_id="558729" id="wx7">astronomi</a> e di <a href="/wit/Italiani" title="Italiani" wx:linktype="known" wx:pagename="Italiani" wx:page_id="934899" id="wx8">italiani</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Giovanni_Sostero&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Sostero%2C_Giovanni" class="new" title="Template:DEFAULTSORT:Sostero, Giovanni" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Sostero,_Giovanni" id="wx14">Template:DEFAULTSORT:Sostero, Giovanni</a> <b id="wx15">Giovanni Sostero</b> (<a href="/wit/1964" title="1964" wx:linktype="known" wx:pagename="1964" wx:page_id="4719" id="wx16">1964</a>) è  un <a href="/wit/Astronomo" title="Astronomo" wx:linktype="known" wx:pagename="Astronomo" wx:page_id="268" id="wx17">astronomo</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx18">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx19">Si interessa di astronomia dall'età di 10 anni ed è uno dei soci trainanti dell'<a href="/wit/Associazione_Friulana_di_Astronomia_e_Meteorologia" title="Associazione Friulana di Astronomia e Meteorologia" wx:linktype="known" wx:pagename="Associazione_Friulana_di_Astronomia_e_Meteorologia" wx:page_id="457924" id="wx20">Associazione Friulana di Astronomia e Meteorologia</a> di <a href="/wit/Remanzacco" title="Remanzacco" wx:linktype="known" wx:pagename="Remanzacco" wx:page_id="36945" id="wx21">Remanzacco</a>, di cui attualmente ricopre la carica di presidente. È anche socio onorario dell'Osservatorio Astronomico di <a href="/wit/Visignano" title="Visignano" wx:linktype="known" wx:pagename="Visignano" wx:page_id="1135439" id="wx22">Visnjan</a> (<a href="/wit/Regione_istriana" title="Regione istriana" wx:linktype="known" wx:pagename="Regione_istriana" wx:page_id="286868" id="wx23">Istria</a>,<a href="/wit/Croazia" title="Croazia" wx:linktype="known" wx:pagename="Croazia" wx:page_id="200859" id="wx24">Croazia</a>).</p>

<p id="wx25">Da sempre attivo nel campo della divulgazione dell'astronomia, Sostero si è distinto anche per i suoi numerosi contributi scientifici, alcuni dei quali pubblicati su importanti riviste di astronomia professionale. I suoi interessi di ricerca riguardano principalmente i <a href="/wit/Corpo_minore" title="Corpo minore" wx:linktype="known" wx:pagename="Corpo_minore" wx:page_id="1190829" id="wx26">corpi minori</a> del <a href="/wit/Sistema_solare" title="Sistema solare" wx:linktype="known" wx:pagename="Sistema_solare" wx:page_id="1349270" id="wx27">sistema solare</a> (<a href="/wit/Asteroide" title="Asteroide" wx:linktype="known" wx:pagename="Asteroide" wx:page_id="1795821" id="wx28">asteroidi</a> e, soprattutto, <a href="/wit/Cometa" title="Cometa" wx:linktype="known" wx:pagename="Cometa" wx:page_id="9040" id="wx29">comete</a>) e le <a href="/wit/Stella_variabile" title="Stella variabile" wx:linktype="known" wx:pagename="Stella_variabile" wx:page_id="9609" id="wx30">stelle variabili</a>. Negli ultimi anni è divenuto un prolifico scopritore di <a href="/wit/Supernova" title="Supernova" wx:linktype="known" wx:pagename="Supernova" wx:page_id="4120" id="wx31">supernovae</a>.</p>

<p id="wx32">L'asteroide <a href="/wit/9878_Sostero" title="9878 Sostero" wx:linktype="known" wx:pagename="9878_Sostero" wx:page_id="816633" id="wx33">9878 Sostero</a> (1994 FQ) deve a lui il suo nome.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx34">Collegamenti esterni</h2>

<ul id="wx35">
<li id="wx36"><a href="http://www.afamweb.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx37">Sito ufficiale dell'Associazione Friulana di Astronomia e Meteorologia</a></li>

<li id="wx38"><wx:template id="wx_t3" pagename="Template:Lingue" page_id="510162"/>
<p id="wx39">(<span style="font-weight:bolder; font-size:80%" id="wx40"><a href="/wit/Lingua_croata" title="Lingua croata" wx:linktype="known" wx:pagename="Lingua_croata" wx:page_id="195751" id="wx41">HR</a>, <a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx42">EN</a></span>)<wx:templateend start="wx_t3"/> <a href="http://www.astro.hr" class="external text" wx:linktype="external" rel="nofollow" id="wx43">Sito ufficiale dell'Osservatorio Astronomico di Visnjan</a></p>
</li>
</ul>

<p id="wx44"><br id="wx45"/>
</p>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx46">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx47">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di astronomia" id="wx48"><a href="/wit/Immagine:Stub_astronomia.png" title="astronomia" wx:linktype="image" wx:pagename="Immagine:Stub_astronomia.png" wx:page_id="671468" id="wx49"><img src="/wit/Immagine:Stub_astronomia.png" alt="astronomia" width="25" height="25" id="wx50"/></a> <b id="wx51"><a href="/wit/Portale:astronomia" class="new" title="Portale:astronomia" wx:linktype="unknown" wx:pagename="Portale:astronomia" id="wx52">Portale Astronomia</a></b>
<p id="wx53">:  accedi alle voci di Wikipedia che parlano di astronomia</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Giovanni_Sostero" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx54">Categorie</a>: <span dir="ltr" id="wx55"><a href="/wit/Categoria:Stub_astronomi" title="Categoria:Stub astronomi" wx:linktype="known" wx:pagename="Categoria:Stub_astronomi" wx:page_id="1318426" id="wx56">Stub astronomi</a></span> | <span dir="ltr" id="wx57"><a href="/wit/Categoria:Stub_italiani" title="Categoria:Stub italiani" wx:linktype="known" wx:pagename="Categoria:Stub_italiani" wx:page_id="1291673" id="wx58">Stub italiani</a></span> | <span dir="ltr" id="wx59"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx60">Biografie</a></span> | <span dir="ltr" id="wx61"><a href="/wit/Categoria:Astronomi_italiani" title="Categoria:Astronomi italiani" wx:linktype="known" wx:pagename="Categoria:Astronomi_italiani" wx:page_id="31030" id="wx62">Astronomi italiani</a></span> | <span dir="ltr" id="wx63"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx64">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Giovanni_Sostero" class="external" wx:linktype="interwiki" wx:pagename="en:Giovanni_Sostero" id="wx65">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx66">astronomi</p>
</wx:argument><wx:argument name="2">
<p id="wx67">italiani</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx68">Giovanni</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx69">Sostero</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx70">M</p>
</wx:argument><wx:argument name="LuogoNascita"/><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx71">1964</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx72">astronomo</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx73">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx74">hr</p>
</wx:argument><wx:argument name="2">
<p id="wx75">en</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx76">astronomia</p>
</wx:argument></wx:templatearguments>
</html>
